﻿/* Author : Lukáš Fischer - https://lukasf.cz =========================== */
/**/
.icon{position:relative;display:inline-block;}
.icon.iconRight{margin:0 0 0 5px;}
.icon.iconLeft{margin:0 5px 0 0;}
/**/
.button .iconArrowRight{top:1px;width:6px;height:11px;background:url(../img/icon-set.svg) no-repeat -8px 0;}
.button:hover .iconArrowRight{background:url(../img/icon-set.svg) no-repeat -8px -12px;}
/**/
.button .iconArrowLeft{top:1px;width:6px;height:11px;background:url(../img/icon-set.svg) no-repeat 0px 0;}
.button:hover .iconArrowLeft{background:url(../img/icon-set.svg) no-repeat 0px -12px;}
/**/
.button .iconGrid{width:14px;height:11px;background:url(../img/icon-set.svg) no-repeat -16px 0;}
.button:hover .iconGrid{background:url(../img/icon-set.svg) no-repeat -16px -12px;}

/**/
.button .iconExtrenalLink{top:3px;width:18px;height:16px;background:url(../img/icon-set.svg) no-repeat -31px 0;}
.button:hover .iconExtrenalLink{background:url(../img/icon-set.svg) no-repeat -31px -17px;}
